Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 17:31:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508057119 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567330727            09:19 PM, 16th Oct                     mahmoud                    Ok           09:19 PM, 16th Oct                   Sohaib                   Hi Mahmoud ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:20 PM, 16th Oct                     mahmoud                    Thanks           09:20 PM, 16th Oct                     mahmoud                    Now i made an order           09:20 PM, 16th Oct                     mahmoud                    But I'm not verified with a otp           09:20 PM, 16th Oct                     mahmoud                    So i repeated the order again           09:21 PM, 16th Oct                     mahmoud                    But i don't found my shukran money!           09:21 PM, 16th Oct                     mahmoud                    So how can u help?           09:21 PM, 16th Oct                     mahmoud                    ??           09:24 PM, 16th Oct                   Sohaib                   Regarding your order number: 9508057119 Kindly note that it's under confirmation process you receive an email regarding the same and SMS for OTP number within a next Few hours We would request you to allow us some time so we can be able to sort that for you optimally           09:24 PM, 16th Oct                     mahmoud                    So what should i do now           09:25 PM, 16th Oct                   Sohaib                   In addition, your shukran point has been redeemed with the order successfully if the order not going in it will be back to your account immediately           09:26 PM, 16th Oct                   Sohaib                   We would request you to allow us some more time and we will inform you very soon regarding the same           09:27 PM, 16th Oct                     mahmoud                    Ok so how much time can i wait?           09:27 PM, 16th Oct                     mahmoud                    Ok           09:27 PM, 16th Oct                   Sohaib                   Kindly note that you will receive and email regarding the same with few hours We'd appreciate your patience with us           09:28 PM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           09:28 PM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233792